package _VisualDVM.Passes.All;
import Common.Passes.DeleteObjectsPass;
import _VisualDVM.GlobalData.Makefile.Makefile;
public class DeleteMakefile extends DeleteObjectsPass<Makefile> {
    public DeleteMakefile() {
        super(Makefile.class);
    }
}
